﻿body
{
}

#aspnetForm{padding:0px;margin:0px;}

img#bgimage
{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:501;
}

.campaignHeader
{
    position:relative;
    height:110px;
    width:100%;
    z-index:1;
}

.headerLogo
{
    position:relative;
    float:left;
    top:24px;
    left:35px;
    border:0;
    z-index:502;
}

.campaignContainer, .QCCampaignContainer
{
    position:absolute;
    top:0px;
    left:123px;
    width:710px;
    height:110px;
    z-index:502;
}

.left_col_campaigns, .right_col_campaigns
{
    position:absolute;    
    width:340px;
}

.left_col_campaigns
{   margin-top:2px;
    margin-left:0px;
}

.QCCampaignContainer .left_col_campaigns
{
    width:100%;
}

.right_col_campaigns
{
    float:right;
    position:relative;
    margin-top:43px;
    right:0px;
    
}

.headerCampaign_1, .headerCampaign_2, .headerCampaign_3
{
    position:relative;
    color:#FFFFFF;
    z-index:502;
}

.headerCampaign_1
{
    top:15px;
    float:left;
    left:auto;
}

.headerCampaign_2
{
    top:15px;
    clear:left;
    font-size:80%;
}


.headerCampaign2_subtext
{
    padding-top:3px;
    font-size:80%;
}

.headerCampaign_3
{
    float:right;
}

.pageLayoutWide #headerTopBar
{
    width:990px;
}

#localeSelectorContainer
{
	width:auto;
	float:left;
	margin-right: 18px;
	margin-top: 0px;
	vertical-align:text-top;
	z-index:503;
}

.languageSelect
{
    float:left;
    position:relative;
    height: auto;
}

.languageSelect .open
{
    color:#66CC00;
}

.languageSelect .downArrow
{
    float:left;
    margin-top:5px;
}

.selectedLang
{
    float:left;
    height:13px;
    vertical-align:baseline;
    position:relative;
    color:#FFFFFF;
    width:auto;
    cursor:pointer;
}

div[id$=langContainer]
{
    float:left;
    clear:left;
    padding-left:6px;
    display:none;
}

.languageOpt
{
    color:#FFFFFF;
    position:relative;
    cursor:pointer;
    border-width:0px;
    font-weight:normal;
    font-family:inherit;
    font-size:inherit;
    border:none;
    float:left;
    clear:left;
}

.ctryFlag
{
    float:right;
    padding-left:5px;
}

#footer{top:0px;left:0px;clear:both;}
#copyright{top:0px;left:0px;}

.unicodeArrow
{
    font-size:90%;
}
